#footerleft{
	width			: 450px;
	height			: 120px;
	color			: #ffffff;
	float			: left;
	padding-top		: 8px;
	margin-left		: 35px;
	font-size		: 15px;
	line-height		: 22px;
}

#footerright{
	width			: 260px;
	height			: 120px;
	color			: #ffffff;
	float			: right;
	padding-top		: 8px;
	margin-right		: 35px;
	font-size		: 15px;
	line-height		: 22px;
}

#contentholder{
	width			: 900px;
	background		: transparent;
	height			: auto;
	padding-bottom		: 30px;
	padding-top		: 20px;
	float			: left;
	margin-left		: 50px;
}